
JARS - Support #326

Pruebas de JARS a 4MHz con PC de UHF

12/10/2015 08:53 AM - John Rojas

Status: Closed Start date: 01/07/2016

Priority: Normal Due date: 01/07/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 12/10/2015 09:17 AM - John Rojas

- Target version set to Versión 1.1

#2 - 12/15/2015 10:51 AM - John Rojas

- Due date changed from 12/14/2015 to 12/17/2015

- Start date changed from 12/10/2015 to 12/15/2015

#3 - 12/15/2015 10:52 AM - John Rojas

- Start date changed from 12/15/2015 to 12/16/2015

#4 - 01/14/2016 09:19 AM - John Rojas

- Tracker changed from Task to Support

- Due date changed from 12/17/2015 to 01/07/2016

- Status changed from New to Resolved

- Start date changed from 12/16/2015 to 01/07/2016

- % Done changed from 0 to 100

-Se realizó adquisición de datos con frecuencia de muestreo de 4 MHz, donde se presentaba algunos reinicios de adquisición.

-Se debe revisar el software de adquisición para determinar si los reinicios se deben algún detalle en la programación (uso de búferes limitados,

esperas cortas, etc).

#5 - 02/02/2016 04:51 PM - John Rojas

- Status changed from Resolved to Closed
